/*
font import
*/
@font-face {font-family: 'Graphik-Light'; src: url('../data/font/Graphik-Light.woff2');}
@font-face {font-family: 'Graphik-Regular'; src: url('../data/font/Graphik-Regular.woff2');}
@font-face {font-family: 'Graphik-Medium'; src: url('../data/font/Graphik-Medium.woff2');}


/*
global css
*/
* {
    font-family: 'Barlow', sans-serif;
    /* font-family: 'Graphik-Regular';  */
    font-size: 4vh; 
    text-align: center; 
    color: #ffffff;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none; 
}

*::selection {
    background: rgb(238, 190, 145); 
    color: white;
}

*::-webkit-scrollbar {
    display: none;
}

html, body {
    margin: 0;
    height: 100%;
}

header, footer {
    position: fixed;
    z-index: 10;
    width:100%;
    margin: 36px 0;
}

header {
    text-transform: uppercase;
}

footer {
    bottom: 0;
}

h1 {
    /* font-family: 'Graphik-Medium';  */
    line-height: 80%;
    font-weight: 500;
    letter-spacing: 1px;
}

.subtitle {
    /* font-family: 'Graphik-Light';  */
    font-size: 1.5vh;
    line-height: 14px;
    font-weight: 300;
}


p {
    font-weight: 300;
    font-size: 14px;
    line-height: 150%;
    margin: 0;
}

.images {
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;
    max-width: 100%;
    width: 100%;
    position: relative;
}

.bg, video {
    width: 100%;
    height: 100%;
    display: block;
}

@media (min-width: 992px) {
    header, footer {
        position: absolute;
    }
    
    .bg, video {
        display: block;
        width: 100vw; 
        height: 100vh;
        object-fit: cover;
    }

    .images {
        height:100vh;
    }

    footer {
        bottom: 0;
    }
}

.slick-initialized 
.slick-slide {
    outline: 0;
}

.slick-arrow {
    top: 50%;
    position: absolute;
    z-index: 10;
    background-color: transparent;
}

.slick-prev {
    left: 2rem !important;
}

.slick-next {
    right: 3.5rem !important;
}

.slick-prev:before,
.slick-next:before {
    content: '' !important;
    width: 52px;
    height: 16px;
    background-size: 52px 16px;
    top: 50%;
    padding: 0;
    position: absolute;
    z-index: 10;
}

.slick-prev:before {
    background-image: url("/data/assets/arrow-left.svg");
}

.slick-next:before {
    background-image: url("/data/assets/arrow-right.svg");
}


/* footer */

.social-media img {
    width: 30px;
    height: 30px;
}

.social-media a {
    text-decoration: none;    
}
